0body {
	margin-top: 121px;
	font-family: Arial;
}
h2 { font-size: 20px; color:#999; padding: .5em 0;}
h3 { font-size: 14px; }

/* Structure */
#coolMenu,
#coolMenu ul {
	list-style: none;
}
#coolMenu {
	float: left;
}
#coolMenu > li {
	float: left;
}
#coolMenu li a {
	display: block;
	height: 2em;
	line-height: 2em;
	padding: 0 1.5em;
	text-decoration: none;
}
#coolMenu ul {
	position: absolute;
	display: none;
	z-index: 999;
}
#coolMenu ul li a {
	width: 110px;
}
#coolMenu li:hover ul.noJS {
	display: block; 
}


/* Main menu */
#coolMenu {
	font-family: Arial;
	font-size: 12px;
	background-image:url(../images/btn_bckg-03.png);
	background-repeat:repeat-x;
}
#coolMenu > li > a {
	color:#000;
	font-weight: bold;
}
#coolMenu > li:hover > a {
	background-image:url(../images/menu_bckg-hover-04.png);
	background-repeat:repeat-x;
	color:#FFF;
}


/* Submenu */
#coolMenu ul {
	background-image:url(../images/menu_bckg-hover-05.png);
	background-repeat:repeat;
}
#coolMenu ul li a {
	color:#FFF;
}
#coolMenu ul li:hover a {
	background-image:url(../images/menu_bckg-hover-2-06.png);
	background-repeat:repeat;
	color:#FFF;
}